<div id="content"> 
    <div class="nav">
        <a href="/">About Me</a>
        <a href="/skill">Skill</a>
        <a href="/contact">Contact Me</a>
        <a href="/portfolio">Porfolio</a>
    </div>
</div>
